How to fix «gem: command not found» on `sudo apt-get install <gem>` in the «Beginners Guide to Install Discourse on Ubuntu for Development» environment?

ruby

(Dmitry Fedyuk) #1

«Beginners Guide to Install Discourse on Ubuntu for Development».


(Dmitry Fedyuk) #2

You should not use sudo to install gems: